### Name: depthmat
### Title: Matrices of depth of association for pairs of YEAST genes with
###   respect to each of the BP,CC and MF ontologies of the GO database
### Aliases: depthmatBP depthmatCC depthmatMF
### Keywords: data

### ** Examples
 
data(depthmatBP)
print(row.names(depthmatBP)[1:10])



